{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.1.43",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Medieval Immersed",
  "version": "v.2.1.1",
  "author": "keef_dgaf",
  "files": [
    {
      "projectID": 579484,
      "fileID": 4026609,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3964325,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4049227,
      "required": true
    },
    {
      "projectID": 295008,
      "fileID": 3903428,
      "required": true
    },
    {
      "projectID": 635165,
      "fileID": 4044145,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4031660,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3955030,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 3944861,
      "required": true
    },
    {
      "projectID": 630188,
      "fileID": 3963888,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 4014930,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3963646,
      "required": true
    },
    {
      "projectID": 586154,
      "fileID": 3972061,
      "required": true
    },
    {
      "projectID": 665654,
      "fileID": 4031780,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 4035756,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 3930809,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3925887,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 3946233,
      "required": true
    },
    {
      "projectID": 375088,
      "fileID": 3925406,
      "required": true
    },
    {
      "projectID": 601680,
      "fileID": 4018407,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 3919226,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 4034212,
      "required": true
    },
    {
      "projectID": 557086,
      "fileID": 3956094,
      "required": true
    },
    {
      "projectID": 455982,
      "fileID": 4044026,
      "required": true
    },
    {
      "projectID": 483682,
      "fileID": 3985173,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3872808,
      "required": true
    },
    {
      "projectID": 344906,
      "fileID": 3987740,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4040977,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3963543,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3963573,
      "required": true
    },
    {
      "projectID": 541584,
      "fileID": 3963202,
      "required": true
    },
    {
      "projectID": 430513,
      "fileID": 4035903,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972423,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 3959289,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3901921,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 3943067,
      "required": true
    },
    {
      "projectID": 631618,
      "fileID": 4029290,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4031718,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 3930214,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 4036329,
      "required": true
    },
    {
      "projectID": 498389,
      "fileID": 4026574,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 3891821,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 3973908,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 4043926,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4046715,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 3973894,
      "required": true
    },
    {
      "projectID": 606159,
      "fileID": 3823257,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 4044034,
      "required": true
    },
    {
      "projectID": 477078,
      "fileID": 3821136,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 4033618,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 3920933,
      "required": true
    },
    {
      "projectID": 486778,
      "fileID": 4029230,
      "required": true
    },
    {
      "projectID": 312822,
      "fileID": 4034054,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 3981973,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4036065,
      "required": true
    },
    {
      "projectID": 282639,
      "fileID": 4021136,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 4028354,
      "required": true
    },
    {
      "projectID": 593996,
      "fileID": 4041226,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4009778,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3914007,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4031226,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 4029209,
      "required": true
    },
    {
      "projectID": 490686,
      "fileID": 4034490,
      "required": true
    },
    {
      "projectID": 379887,
      "fileID": 3908305,
      "required": true
    },
    {
      "projectID": 332523,
      "fileID": 3996548,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4046882,
      "required": true
    },
    {
      "projectID": 535291,
      "fileID": 3971185,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4031402,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4031672,
      "required": true
    },
    {
      "projectID": 379899,
      "fileID": 3968779,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3929284,
      "required": true
    },
    {
      "projectID": 312040,
      "fileID": 4033316,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 4017745,
      "required": true
    },
    {
      "projectID": 358578,
      "fileID": 3985023,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3927230,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 3920807,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 3868279,
      "required": true
    },
    {
      "projectID": 476315,
      "fileID": 4029787,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 3991378,
      "required": true
    },
    {
      "projectID": 514266,
      "fileID": 4022099,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 3955875,
      "required": true
    },
    {
      "projectID": 667175,
      "fileID": 3971808,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 3995044,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 3875371,
      "required": true
    },
    {
      "projectID": 413724,
      "fileID": 4036295,
      "required": true
    },
    {
      "projectID": 323976,
      "fileID": 4034354,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 4001980,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 3901914,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 3996391,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3930145,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3832619,
      "required": true
    },
    {
      "projectID": 347529,
      "fileID": 4005952,
      "required": true
    },
    {
      "projectID": 610127,
      "fileID": 3942224,
      "required": true
    },
    {
      "projectID": 650016,
      "fileID": 4023592,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 4013928,
      "required": true
    },
    {
      "projectID": 535061,
      "fileID": 3928037,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 4010813,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4035373,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3943012,
      "required": true
    },
    {
      "projectID": 509041,
      "fileID": 4019310,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4037228,
      "required": true
    },
    {
      "projectID": 287443,
      "fileID": 3830935,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3951643,
      "required": true
    },
    {
      "projectID": 615134,
      "fileID": 3903799,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3999157,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3990680,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 3914527,
      "required": true
    },
    {
      "projectID": 551151,
      "fileID": 4041213,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4041202,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4031199,
      "required": true
    },
    {
      "projectID": 666942,
      "fileID": 3961880,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4024550,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 3945866,
      "required": true
    },
    {
      "projectID": 353935,
      "fileID": 4049074,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 3873944,
      "required": true
    },
    {
      "projectID": 396041,
      "fileID": 3968702,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 3930588,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4035506,
      "required": true
    },
    {
      "projectID": 474438,
      "fileID": 3941983,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 4034656,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4031213,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3950216,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4020343,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 4022046,
      "required": true
    },
    {
      "projectID": 461424,
      "fileID": 3930606,
      "required": true
    },
    {
      "projectID": 493280,
      "fileID": 3930627,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 4048989,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3994215,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 4037018,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3940452,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 3972855,
      "required": true
    },
    {
      "projectID": 622370,
      "fileID": 4008283,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 4019558,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 4029322,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 3963619,
      "required": true
    },
    {
      "projectID": 664203,
      "fileID": 4027237,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3981376,
      "required": true
    },
    {
      "projectID": 674456,
      "fileID": 3984299,
      "required": true
    },
    {
      "projectID": 303278,
      "fileID": 4029456,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3924518,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 3884096,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4011355,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 3944979,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 4046670,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4030862,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 4028723,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 3952601,
      "required": true
    },
    {
      "projectID": 525447,
      "fileID": 3965077,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4035002,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3871353,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3759881,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3993782,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3950211,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 4029130,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4040434,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 3876479,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3993549,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4036338,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 3929276,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4030573,
      "required": true
    }
  ],
  "overrides": "overrides"
}